'use strict'

module.exports = {
  'A': 'ENFERMEDADES PREVIAS',
  'A.1': 'Diabetes',
  'A.2': 'Inmunosupresión congénita o adquirida',
  'A.3': 'Obesidad',
  'A.4': 'Puerperio',
  'A.5': 'Enfermedad neurológica',
  'A.6': 'Enfermedad hepática',
  'A.7': 'Enfermedad Renal Crónica',
  'A.8': 'Hipertensión arterial',
  'A.9': 'Insuficiencia cardíaca',
  'A.10': 'Enfermedad oncológica',
  'B': 'ANTECEDENTES EPIDEMIOLÓGICOS',
  'B.1': 'Trabajador de atención de la salud',
  'B.2': 'Trabajador de laboratorio',
  'B.3': 'Trabaja con animales',
  'C': 'SIGNOS Y SÍNTOMAS',
  'C.1': 'Fiebre (≥38ºC)',
  'C.2': 'Tos',
  'C.3': 'Dificultad respiratoria',
  'C.4': 'Odinofagia (dolor de garganta)',
  'C.5': 'Dolor abdominal',
  'C.6': 'Cefalea',
  'C.7': 'Malestar general',
  'C.A': 'Viajes y otras exposiciones riesgo',
  'C.A.1': '¿Ha viajado o residido en una zona de riesgo conocida fuera del país en los últimos 14 días previos al inicio de síntomas?',
  'C.A.1.A': '¿Donde?',
  'C.A.1.B': '¿Desde?',
  'C.A.1.C': '¿Hasta?',
  'C.A.1.D': 'Viajo en avión?',
  'C.A.1.E': 'Viajo en Barco?',
  'C.A.1.F': 'Viajo en Onnibus?',
  'C.A.1.G': 'Fecha de ingreso al pais?',
  'C.A.1.H': 'Compañia?',
  'C.A.2': '¿Ha viajado o residido en una zona dentro del país (distinto del domicilio) en los últimos 14 días previos al inicio de síntomas?',
  'C.A.2.A': '¿Donde?',
  'C.A.2.B': '¿Desde?',
  'C.A.2.C': '¿Hasta?',
  'C.A.3': '¿Ha concurrido a un centro de salud que ha asistido casos confirmados por COVID-19 dentro de los 14 días previos al inicio de los síntomas?',
  'C.A.3.A': 'Nombre del centro',
  'C.A.4': '¿Estuvo en contacto con animales dentro de los 14 días previos al inicio de los síntomas?',
  'C.A.4.A': 'Cerdos',
  'C.A.4.B': 'Aves',
  'C.A.4.C': 'Camélidos',
  'C.A.4.D': 'Mercado de animales vivos',
  'C.A.4.E': 'Otros',
  'C.A.5': '¿Tuvo contacto cercano con personas con infección respiratoria aguda dentro de los 14 días previos al inicio de síntomas?',
  'C.A.5.A': 'En entorno asistencia',
  'C.A.5.B': 'En entorno familiar',
  'C.A.5.C': 'En entorno laboral',
  'C.A.6': '¿Tuvo contacto estrecho con casos probables o confirmados dentro de los 14 días previos al inicio de síntomas?',
  'C.A.6.A': 'Apellido y nombre del caso',
  'C.A.6.B': 'DNI o DE',
  'C.A.6.C': 'País y área en la que tuvo la exposición',
  'D': 'DATOS DE PERSONAS CON LAS ESTUVO EN CONTACTO ESTRECHO DURANTE EL PERÍODO SINTOMÁTICO',
  'D.1': 'Apellido y nombre',
  'D.2': 'DNI',
  'D.3': 'Teléfono',
  'D.4': 'Domicilio',
  'D.5': 'Fecha último contacto',
  'D.6': 'Tipo'
}
